/* Copyright 2012 Khiempi.Xtgem.Com */
@import url("/blog/xanh.css");
@import url("/css/kute2.css");
body {
color: #3e3e3e;
font-size : x-small;
margin: 0;
padding: 1px;
font: 12px #ffffff;
background: #F2FFEA none repeat scroll 0 0;
margin: auto;
max-width: 600px;
border : 1px solid #cdcdcd;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
a:link, a:visited, a:active {
color: #000099;
text-decoration: none;
}
a:hover, a:focus {
color: #ff8700;
text-decoration: none;
text-shadow: 0 0 6px #ff4e00;
}
img {
border-style: none;
vertical-align: middle;
}
input, input[type="submit"], textarea, select, .menu, .title {
border-radius: 4px;
}
input, textarea, select {
color: #000;
background: url(/blog/images/bg_input.jpg) #fff left bottom repeat-x;
border: 1px solid #88beff;
margin: 1px;
padding: 2px;
}
input:hover, textarea:hover, select:hover {
color: #8f8f8f;
background-color: #f4f4f4;
border: 1px solid #d7d7d7;
}
input:focus, textarea:focus, select:focus {
color: #00bae8;
background-color: #edf9fd;
border: 1px solid #c2e3ec;
}
input[type="submit"] {
color: #fff;
background: #1895d4 url(/css1/images/til.gif) 50% top
repeat-x;
padding: 2px 4px 2px 4px;
border: 1px solid #8fdcff;
}
input[type="submit"]:hover {
color: #000;
background: #1895d4 url(/css1/images/til.gif) 0 top repeat-x;
border: 1px solid #000;
padding: 2px 4px 2px 4px;
}
h1 {
font-size:5em;
}
h3 {
margin: 0;
padding: 0;
padding-bottom: 2px;
}
hr {
margin-top: 2px;
margin-bottom: 2px;
border-top: 1px solid #e1e1e1;
border-right-style: none;
border-right-width: 0;
border-bottom-style: none;
border-bottom-width: 0;
border-left-style: none;
border-left-width: 0;
}
p {
margin-top: 6px;
margin-bottom: 6px;
}
ul {
margin: 0;
padding-left: 20px;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #FF2DFF;font-size:12px}
#tab a {color:#3e3e3e;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#FF2DFF;}
#tab .active a {color:#fff}
.header {
background: #ffffff url(/images/nen.png) repeat-x;
border: 1px solid #88beff;
margin-top: 1px;
margin-bottom: 1px;
padding: 20px 5px 20px 5px;
text-align: center;
text-indent: 0px;
color: #000;
font-weight: bold;
font-size: 20px;
}
.time {
color: #0000ff;
background-color: #84e2f8;
text-align: center;
}
.table {
background-color: lightyellow;
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 3px;
padding: 10px 4px 4px 4px;
border-left : 4px solid #84e2f8;
border-right : 4px solid #f4dcfe;
border-top : 4px solid #f4dcfe;
border-bottom : 4px solid #84e2f8;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.hdr {
color: #fff;
font-size : x-small;
font-weight: bold;
position: relative;
z-index: 1;
margin-top: 6px;
margin-bottom: -15px;
margin-left: 6px;
padding: 2px 6px 2px 6px;
border: 2px solid #8fdcff;
border-style: groove ridge ridge groove;
display: table;
background: #1895d4 url(http://tienanhxm.wap.sh/Icon/css/til2.png) repeat-x 50% top;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; border-radius: 5px;
}
.phdr {
color: #fffaee;
font-weight: bold;
text-shadow: #45cdf5 1px 1px 1px;
background-color: #319aff;
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #007dff;
}
.list1 {
background-color: #ffffff;
margin-top: 2px;
margin-bottom: 2px;
padding: 2px;
border: 1px solid #e1e1e1;
}
.list2 {
background-color: #F9F9FF;
margin-bottom: 3px;
padding: 2px;
border: 1px solid #e1e1e1;
margin-top: -15px solid #transparent;
}
.footer {
background-color: #C0F7FE;
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 5px;
border: 2px solid #84e2f8;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.rmenu {
color: #3399FF;
font-weight: bold;
background-color: #fff0f0;
background-image: url(/css1/images/rmenu.gif);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #ffd0d0;
}
.footer {
background: #84e2f8;
url(css1/images/bautroi.gif);
border: 1px solid #88beff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
text-align: left;
text-indent: 0px; color: #000;
}